Subject: FVWM: Simulating mouse with kbd - a solution

From: [email-masked] (Joe Moss)
Date: Fri, 1 Mar 96 15:46:47 PST

Since so many people here seem to request the ability to simulate
mouse events using the keyboard, I thought I'd point out that this
is possible using the XKB extension in X11R6.1.  The events get
generated in the server as real events, not synthetic.

If you are using XFree86, go to your favorite ftp.XFree86.org
mirror and get 3.1.2D.  If you're using some other platform, you'll
have to wait until the X consortium releases 6.1 to the public
(or until your vendor ships a 6.1 based server).

-- 
set Email "[email-masked] (Joe Moss)";set URL http://psg.com/~joem/
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].